### Function

# WebKit2 get_major_version

#### Declaration [src]

    guint
    webkit_get_major_version (
      void
    )

#### Description [src]

Returns the major version number of the WebKit library.

(e.g. in WebKit version 1.8.3 this is 1.)

This function is in the library, so it represents the WebKit library your code is running against. Contrast with the #WEBKIT_MAJOR_VERSION macro, which represents the major version of the WebKit headers you have included when compiling your code.

#### Return value

Returns: | `guint`
| The major version number of the WebKit library.